<?php 
$zip = new \ZipArchive();
		$dt = date('Y-m-d');
		$zip_name = "db-bkup".$dt.time().".zip"; // pono-date-time
		$zip->open("/home/thahaaya/public_html/TaH1IY7AmHqo0lI/backup-db/".$zip_name,  ZipArchive::CREATE);
		$zip->open($zip_name,ZipArchive::CREATE);

		$arrFiles = array();
		$dirPath = "/home/thahaaya/public_html/TaH1IY7AmHqo0lI/backup-db/";
		/*$files = glob($dirPath."/*");
		foreach ($files as $file) {
			if (is_file($file)) {
        //echo basename($file) . "<br>";
		$zip->addFromString(basename($file),  file_get_contents($file));
		}*/
		$file = "https://thahaayaa.com/TaH1IY7AmHqo0lI/backup-db/database1_backup_20240830061310.sql";
		$zip->addFromString(basename($file),  file_get_contents($file));
		
	
?>